The haskelldb-hdbc-postgresql package

[Tags:bsd3, library, program]

HaskellDB requires this driver if HDBC will be used to connect to a PostgreSQL database.


Versions 0.10, 0.12, 0.13, 2.0, 2.1.0, 2.1.1, 2.1.2
Dependencies base (>=3 && <5), haskelldb (==2.*), haskelldb-hdbc (==2.*), HDBC (==2.*), HDBC-postgresql (==2.*), mtl (>=1 && <2.1) [details]
License BSD3
Copyright The authors
Author Daan Leijen, Conny Andersson, Martin Andersson, Mary Bergman, Victor Blomqvist, Bjorn Bringert, Anders Hockersten, Torbjorn Martin, Jeremy Shaw
Stability Unknown
Category Database
Home page
Source repository head: darcs get
Uploaded Thu Nov 11 17:10:08 UTC 2010 by JustinBailey
Distributions Debian:2.1.2, NixOS:2.1.2
Downloads 1551 total (16 in the last 30 days)
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]




Maintainer's Corner

For package maintainers and hackage trustees